<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RadioGroup android:orientation="horizontal" android:id="@id/rg_country" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerVertical="true">
        <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1.0">
            <RadioButton android:id="@id/btn_0" android:text="@string/all_spot" style="@style/common_radio_group_country" />
        </FrameLayout>
        <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1.0">
            <RadioButton android:id="@id/btn_2" android:text="@string/all_sakuar_state" style="@style/common_radio_group_country" />
        </FrameLayout>
    </RadioGroup>
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.25px" android:layout_alignParentBottom="true" />
</RelativeLayout>